Subject: MBone for my Labtop

From: [email-masked] (Ridvan Erdogan)
Date: Tue, 20 Aug 96 12:30:46 PDT

Hi folks,

I am having hard times and need some help.

I am trying to install MBone tools into my labtop. It's a pentium based machine
and Win95 is running on it. I have 16M of RAM.     

I have downloaded the packet "winsdr22.zip", uncompressed it, and run sdr.
I have created a session and this session has been announced to other hosts.
I am able to see this session on an SGI machine. Hovewer, my sdr running on my 
labtop cannot catch any sessions. I am not able to join sessions via sdr. I havethe same problem with sd.

I have installed Win95 TCP/IP stack. I am using Xircom CE2 Performance Series
CreditCard Ethernet Adapter.

Thanks for the ideas and help.

Regards Ridvan.